 /* Text normal*/

.t1 { font-family:verdana,Arial,sans-serif;font-size:11px;color:#000000;text-decoration:none;}
.t1a { font-family:verdana,Arial,sans-serif;font-size:11px;color:#ffffff;text-decoration:none; }
.t2a { font-family:verdana,Arial,sans-serif;font-size:10px;color:#ffffff;text-decoration:none; }
.t1b { font-family:verdana,Arial,sans-serif;font-size:11px;color:#ffffff;font-weight:bold; }
.t1c { font-family:verdana,Arial,sans-serif;font-size:10px;color:#8D8D8D;font-weight:normal; }
.t2 { font-family:verdana,Arial,sans-serif;font-size:11px;color:#000000; }

 /* Link bold */

 a.bold:link { font-family:verdana,Arial,sans-serif;font-size:12px;color:#646464; text-decoration:none; }
 
 a.bold:link { font-family:verdana,Arial,sans-serif;font-size:12px;color:#646464; text-decoration:none; }

 a.bold:visited { font-family:verdana,Arial,sans-serif;font-size:12px;color:#646464; text-decoration:none; }

 a.bold:active { font-family:verdana,Arial,sans-serif;font-size:12px; color:#646464; text-decoration:none; }

 a.bold:hover { font-family:verdana,Arial,sans-serif;font-size:12px; font-weight:bold; color:#646464; text-decoration:none; }
 
 
  /* Link black11 */

 a.black:link { font-family:verdana,Arial,sans-serif;font-size:11px;color:#000000; text-decoration:none; }
 
 a.black:link { font-family:verdana,Arial,sans-serif;font-size:11px;color:#000000; text-decoration:none; }

 a.black:visited { font-family:verdana,Arial,sans-serif;font-size:11px;color:#000000; text-decoration:none; }

 a.black:active { font-family:verdana,Arial,sans-serif;font-size:11px; color:#000000; text-decoration:none; }

 a.black:hover { font-family:verdana,Arial,sans-serif;font-size:11px; font-weight:normal; color:#000000; text-decoration:none; }
 
 
   /* Link black11 */

 a.black1:link { font-family:verdana,Arial,sans-serif;font-size:11px; font-weight:bold; color:#000000; text-decoration:none; }
 
 a.black1:link { font-family:verdana,Arial,sans-serif;font-size:11px; font-weight:bold; color:#000000; text-decoration:none; }

 a.black1:visited { font-family:verdana,Arial,sans-serif;font-size:11px; font-weight:bold; color:#000000; text-decoration:none; }

 a.black1:active { font-family:verdana,Arial,sans-serif;font-size:11px; font-weight:bold; color:#000000; text-decoration:none; }

 a.black1:hover { font-family:verdana,Arial,sans-serif;font-size:11px; font-weight:bold; color:#000000; text-decoration:none; }
 
  /* Link bold */

 a.white:link { font-family:verdana,Arial,sans-serif;font-size:10px;color:#8D8D8D; text-decoration:none; }
 
 a.white:link { font-family:verdana,Arial,sans-serif;font-size:10px;color:#8D8D8D; text-decoration:none; }

 a.white:visited { font-family:verdana,Arial,sans-serif;font-size:10px;color:#8D8D8D; text-decoration:none; }

 a.white:active { font-family:verdana,Arial,sans-serif;font-size:10px; color:#8D8D8D; text-decoration:none; }

 a.white:hover { font-family:verdana,Arial,sans-serif;font-size:10px; font-weight:normal; color:#8D8D8D; text-decoration:none; }

 
   /* Link bold */

 a.white1:link { font-family:verdana,Arial,sans-serif;font-size:10px;color:#ffffff; text-decoration:none; }
 
 a.white1:link { font-family:verdana,Arial,sans-serif;font-size:10px;color:#ffffff; text-decoration:none; }

 a.white1:visited { font-family:verdana,Arial,sans-serif;font-size:10px;color:#ffffff; text-decoration:none; }

 a.white1:active { font-family:verdana,Arial,sans-serif;font-size:10px; color:#ffffff; text-decoration:none; }

 a.white1:hover { font-family:verdana,Arial,sans-serif;font-size:10px; font-weight:normal; color:#ffffff; text-decoration:none; }
 
 
.normalfield {FONT-SIZE: 11px; font-weight:bold; COLOR: #000000; font-family:verdana,helvetica; text-decoration:none; width:395px; height:20px; border:1px solid; }

.button {  background-color: #ffffff;
  border-color: #000000;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  font-family: verdana, arial;
  font-size: 11px;
  font-weight:normal;
  height: 20px;
  width: 110px;} 